import React, { useState, useEffect } from 'react';
import { Row, Col, Image, Pagination, Card, Tag, Grid } from 'antd';

const col = { xs: 24, sm: 24, md: 12, lg: 12, xl: 12, xxl: 12 };

function Together() {
  return (
    <div className="container">
      <img
        src={require('@/assets/backs.jpg')}
        alt=""
        style={{ width: '100%' }}
      />
      <Row className="center">
        <Col {...col}>
          <img
            style={{ width: '100%' }}
            src={require('@/assets/lefts.jpg')}
            alt=""
          />
        </Col>
        <Col {...col}>
          <h2>生态合作</h2>
          <p>
            根据客户需求为其提供量身定制的产品和服务，通过“政、用、产、学、研”与客户建立长期合作的战略伙伴关系。
          </p>
          <div>
            <img src={require('@/assets/zl.png')} alt="" />
            <h2>战略伙伴权益</h2>
            <p>
              <span>市场营销</span>
              <span>技术赋能</span>
            </p>
            <p>
              <span>政策分析</span>
              <span>融合生态</span>
            </p>
          </div>
          <div>
            <img src={require('@/assets/zl2.png')} alt="" />
            <h2>战略合作类型</h2>
            <p>
              <span>系统集成类</span>
              <span>技术攻关类</span>
            </p>
            <p>
              <span>联合申报类</span>
              <span>人才培养类</span>
            </p>
          </div>
        </Col>
      </Row>
    </div>
  );
}

export default Together;
